<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    * {
        box-sizing: border-box;
        padding: 0;
        margin: 0;
    }

    header {
        border-bottom: 1px solid #000;
    }

    .container {
        position: relative;
        width: 80%;
        max-width: 100%;
        margin: 0 auto;
    }

    .menu-flex {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 1rem 0;
    }

    nav {
        text-align: center;
        position: relative;
    }

    a {
        margin-left: 30px;
        font-size: 20px;
        color: #000;
        text-decoration: none;
    }

    section.txt {
        padding: 2rem 0;
        text-align: center;
    }


    .gallery {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .gallery img {
        width: 33%;
        height: 500px;
        padding: 5px 5px;
        transition: 0.5s;
        cursor: pointer;
        overflow: hidden;
    }

    nav a::before {
        content: "→";
        width: 25px;
        height: 25px;
        position: absolute;
        opacity: 0;
        top: -5px;
        transition: 0.5s;
        margin-left: -25px;
    }

    nav a:hover::before {
        opacity: 1;
        top: 0;
    }

    .gallery img:active {
        transform: scale(1.5) rotate(1turn);
    }

    @media screen and (max-width: 900px) {
        .gallery {
            flex-direction: column;
        }

        .gallery img {
            width: 100%;
            height: 400px;
            padding: 5px 0;
        }

    }
</style>

<body>
    <header>
        <div class="menu-flex container">
            <div class="logo">
                <svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" fill="currentColor" class="bi bi-camera"
                    viewBox="0 0 16 16">
                    <path
                        d="M15 12a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V6a1 1 0 0 1 1-1h1.172a3 3 0 0 0 2.12-.879l.83-.828A1 1 0 0 1 6.827 3h2.344a1 1 0 0 1 .707.293l.828.828A3 3 0 0 0 12.828 5H14a1 1 0 0 1 1 1v6zM2 4a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V6a2 2 0 0 0-2-2h-1.172a2 2 0 0 1-1.414-.586l-.828-.828A2 2 0 0 0 9.172 2H6.828a2 2 0 0 0-1.414.586l-.828.828A2 2 0 0 1 3.172 4H2z" />
                    <path
                        d="M8 11a2.5 2.5 0 1 1 0-5 2.5 2.5 0 0 1 0 5zm0 1a3.5 3.5 0 1 0 0-7 3.5 3.5 0 0 0 0 7zM3 6.5a.5.5 0 1 1-1 0 .5.5 0 0 1 1 0z" />
                </svg>
            </div>
            <nav>
                <a href="#" class="black">My Portfolio</a>
                <a href="#">Accueil</a>
                <a href="#">Nos spectacle</a>
                <a href="#">A Propos</a>
                <a href="#">News</a>
            </nav>
        </div>
    </header>
    <main>
        <div class="container">
            <section class="txt">

                <h1>My Portfolio</h1>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Aspernatur a maxime dolor architecto, saepe
                    nisi iste, aut tempora temporibus labore eius ullam quisquam inventore ipsam quam odit repellendus
                    soluta sunt.</p>
            </section>
            <section class="gallery">
                <img src="img/Photo_1.jpg" alt="">
                <img src="img/Photo_2.jpg" alt="">
                <img src="img/Photo_3.jpg" alt="">
                <img src="img/Photo_1.jpg" alt="">
                <img src="img/Photo_2.jpg" alt="">
                <img src="img/Photo_3.jpg" alt="">
                <img src="img/Photo_1.jpg" alt="">
                <img src="img/Photo_2.jpg" alt="">
                <img src="img/Photo_3.jpg" alt="">
            </section>
        </div>
    </main>
</body>

</html>